/* style pour le site "Mixed methods" */
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200&display=swap');

#masthead.site-header {
  padding-bottom: 0;
}

#masthead .header-bar {
  margin-bottom: 15px;
}

#masthead .site-branding-container {
  padding-bottom: 0;
}

#masthead #ae-site-navigation {
  margin-top: 60px;
  background-color: #f25f70;
  border-bottom: 2px solid rgba(0, 0, 0, .15);
  margin-left: 0;
  margin-right: 0;
}

#masthead #ae-site-navigation #site-navigation {
  margin-left: auto;
  margin-right: auto;
  background-color: transparent;
}

#masthead #ae-site-navigation #site-navigation .main-menu {
  justify-content: center;
}

body.home #primary .entry-header {
  display: none;
}

body.home #primary .wp-block-cover.alignfull {
  margin-top: 0;
}

#ae-search {
  display: none;
}

body {
  font-family: "Source Sans Pro", Arial, sans-serif;
  color: rgb(108, 108, 108)
    /*rgb(68, 68, 68)*/
  ;
  font-weight: 400;
}

#content {
  font-size: .95em;
}

h1, h2, h3, h4 {
  font-family: "Oswald", sans-serif;
  font-weight: normal;
  color: rgb(40, 40, 40);
}

h1 {
  text-align: center;
}

.entry .entry-content>*, .entry .entry-summary>* {
  margin-left: auto;
  margin-right: auto;
}

#masthead #ae-site-navigation #site-navigation li a {
  text-transform: uppercase;
  font-size: .8em;
  font-weight: 600;
}

#masthead #ae-site-navigation #site-navigation li a:hover {
  color: rgb(79, 79, 79);
}

#masthead #ae-site-navigation #site-navigation li.current-menu-item a {
  color: rgb(79, 79, 79);
}

#masthead #ae-site-navigation #site-navigation li.current-menu-item {
  background-color: transparent;
}

hr {
  background-color: #ddd !important;
  height: 1px !important;
}

.wp-block-separator {
  margin-left: auto;
  margin-right: auto;
  padding-left: 25px;
  padding-right: 25px;
  background-color: #ddd;
}

.wp-block-spacer {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

@media only screen and (min-width: 768px) {
  .menu-item:not(:last-child):after {
    content: "\0025CF";
    font-size: 10px;
    color: rgba(255, 255, 255, .5);
    position: relative;
    left: 15px;
    top: -2px;
  }

  /* fix pour l'affichage des images dans les colonnes */
  .wp-block-columns.ae-columnWrap {
    flex-wrap: wrap !important;
    justify-content: space-around;
  }

  .wp-block-columns.ae-columnWrap .wp-block-column {
    flex-basis: auto;
  }

  .wp-block-columns.ae-columnWrap .wp-block-column:not(:first-child) {
    margin-left: 10px;
  }
}

@media only screen and (max-width: 768px) {

  /* footer */
  footer#colophon .site-info {
    background-position: calc(100% - 1rem) calc(100% - 10px) !important;
  }
}